#include <stdio.h>
#include <dos.h>

int main()
{
    struct _dosdate_t d;
    _dos_getdate(&d);
    printf("\tdb\t'%02d/%02d/%02d '\n",d.month, d.day, ((d.year > 1999) ? d.year-2000 : d.year-1900));	
    return 0;	
}